using Translate.Interface;

namespace Translate.Services
{
  public class CommandArgs : ICommandArgs
  {
    private readonly String[] _args;

    public CommandArgs(String[] args)
    {
      _args = args ?? throw new ArgumentNullException(nameof(args));
    }
    
    public String[] GetArgs()
    {
      return _args;
    }
  }
}